﻿@using System.Threading.Tasks
@model Kurumsal21.MvcWebUI.Models.LoginViewModel

@{
   
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<div class="container">
    <div id="loginbox" style="margin-top:50px;" class="mainbox col-md-6">
        <div class="panel panel-info">
            <div class="panel-heading">
                <div class="panel-title">Sign In</div>
            </div>
            <div style="padding-top:30px" class="panel-body">
                <div style="display:none" id="login-alert" class="alert alert-danger col-sm-12"></div>

                <form asp-controller="Account" asp-action="Login" method="post" class="form-horizontal" role="form">
                    <div style="margin-bottom: 25px" class="input-group">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                        <input asp-for="UserName" class="form-control" placeholder="username">
                        <span asp-validation-for="UserName"></span>
                    </div>

                    <div style="margin-bottom: 25px" class="input-group">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
                        <input asp-for="Password" class="form-control" placeholder="password">
                        <span asp-validation-for="Password"></span>
                    </div>

                    <div class="input-group">
                        <div class="checkbox">
                            <label>
                                <input asp-for="RememberMe"> Remember me
                            </label>
                        </div>
                    </div>

                    <div style="margin-top:10px" class="form-group">
                        <!-- Button -->
                        <div class="col-sm-12 controls">
                            <input type="submit" class="btn btn-success" value="Login">
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-md-12 control">
                            <div style="border-top: 1px solid#888; padding-top:15px; font-size:85%">
                                Don't have an account!
                                <a asp-controller="Account" asp-action="Register">
                                    Sign Up Here
                                </a>
                            </div>
                        </div>
                    </div>
                </form>

            </div>
        </div>
    </div>
</div>
